メインコンテンツへスキップ
GET
List users of one detected (Shadow IT) service

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須
serviceUniqueName
string
必須

クエリパラメータ

limit
number

Limit the number of results returned. Maximum 200.

必須範囲: x <= 200
例:

50

cursor
string

Cursor to paginate through results.

format
enum<string>
デフォルト:json

json returns the detected users in the same shape as the Detail CSV export. csv returns the pre-signed URL of the same file the UI's Detail CSV Export produces.

利用可能なオプション:
json,
csv

レスポンス

The service's detected users (PublicRecommendedServiceUsersResponseDto for format=json, a csvUrl object for format=csv)